<div class="videoslider-slides z-50">
  <div class="videoslider-slide z-50" data-vstime="0">

  </div>
  <div class="videoslider-slide z-50" data-vstime="4">
    <div class="target">
    </div>
    <div class="videoslider-slide-title">
      <h3>مقر ولاية تطاوين</h3>
    </div>
    <p>بعيدا عن سكّان مدينة تطاوين، نحو 10 كلم عن مركز المدينة، كان مقرّ الولاية فضاءً للمفاوضات والاحتقان بين المظاهرات والاعتصام وزيارات الطرف الحكومي للجهة.
      <br>
      مسار الاحتجاجات الأولى للمعتصمين ترافقَ مع تداول ثلاثة ولّاة على رأس الولاية في الجهة. في النهاية، يتمّ الاهتداء الى توقيع اتّفاق مع المحتجّين بتاريخ 16 جوان 2017 في مقر الولاية.
    </p>
  </div>
  <div class="videoslider-slide z-50" data-vstime="7.40">
    <div class="target">
    </div>
    <div class="videoslider-slide-title">
      <h3>مركز مدينة تطاوين</h3>
    </div>
    <p class="">بعد أن اندلعت شرارتها الأولى في عدد من القرى الصغيرة في ولاية تطاوين، انتقلت الحركة الاحتجاجية إلى مركز المدينة. وفي خظمّ الإضراب العام وقطع الطرقات وجملة الاحتجاجات الليلية، كانت مدينة تطاوين مسرحا للعنف و المواجهات مع وحدات الأمن بالإضافة إلى حرق منشآت عمومية ما خلّف خسائر مادية ثقيلة.</p>
  </div>
  <div class="videoslider-slide z-50" data-vstime="11.70">
    <div class="target">
    </div>
    <div class="videoslider-slide-title">
      <h3>بير عمير</h3>
    </div>
    <p>تقع قرية بير عمير على بعد 60 كلم عن مدينة تطاوين. وهي آخر منطقة سكنية قبل الدخول إلى المنطقة الصحراوية الخاضعة للرقابة العسكرية. كلّما تقدّمنا باتّجاه الكامور، تتحوّل الطريق المعبّدة شيئا فشيئا إلى مسلك ترابي يكسوه الرّمل أحيانا ما يجعل المرور عبره صعبا.</p>
  </div>
  <div class="videoslider-slide z-50" data-vstime="16.15">
    <div class="target">
    </div>
    <div class="videoslider-slide-title">
      <h3>الاعتصام الأوّل بالكامور</h3>
    </div>
    <p>يوم 23 أفريل 2017، يقرّر المحتجّون التصعيد والتوجّه نحو الكامور، على بعد 50 كلم عن بير عمير، حيث نقطة العبور الوحيدة نحو المواقع البترولية الواقعة في عمق الصحراء. هناك، وضعوا خيامهم ومنعوا السيارات الوظيفية و الشاحنات من المرور. وبعد ثلاثة أسابيع يتمّ نقل المخيّم الى الصمّام التابع لشركة “ترابصا” الواقعة على بُعد 7 كلم عن الاعتصام.</p>
  </div>
  <div class="videoslider-slide z-50" data-vstime="duration">
  </div>
</div>
<style>
.videoslider-slides .target{
  position: absolute;
}
.videoslider-slides .target:before {
  font-family: Inkyicons;
  content: '\005c'; 
  min-height: 2.5rem;
  font-size: 2.5rem;
  color: #FF6666;
  display: block;
}
</style>